<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$dsn = "mysql:host=localhost;dbname=testphp";
$uzytkownik = "php";
$haslo = "test";
try{
  $dbo = new PDO($dsn, $uzytkownik, $haslo);
}
catch (PDOException $e){
  echo 'Błąd połączenia: ' . $e->getMessage();
  echo '</div></body></html>';
  exit;
}

$query = "SELECT * FROM osoba";
$result = $dbo->query($query);

if(!$result){
  echo "Nie mogę wykonać zapytania.<br />";
  echo '</div></body></html>';
  exit;
}
?>
<table>
<tr>
  <td>Id</td><td>Imię</td><td>Nazwisko</td>
  <td>Rok urodzenia</td><td>Miejsce urodzenia</td>
</tr>
<?php
$arr = $result->fetchAll(PDO::FETCH_NUM);
foreach($arr as $row){
  echo "<tr>\n";
  echo "<td>{$row[0]}</td>\n";
  echo "<td>{$row[1]}</td>\n";
  echo "<td>{$row[2]}</td>\n";
  echo "<td>{$row[3]}</td>\n";
  echo "<td>{$row[4]}</td>\n";
  echo "</tr>\n";
}
$dbo = null;
?>
</table>
</div>
</body>
</html>